<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="./css/style.min.css" />
  <script src="./js/app.min.js" defer></script>
  <script src="./js/font-awesome_all.js"></script>
  <title>Step-project</title>
</head>
